
Figure - Bug #117129
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】【VC1】应用-流量统计中应用图标与总计标题的距离过远与ui图不符合
2023-03-23 17:31 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: 无标题分组元素占位导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-应用

2、选择一个应用

3、点击流量统计

4、查看页面

【预期结果】

4、图标和总计标题的距离符合ui图

【实际结果】

4、图标和总计标题的距离比较远，看布局中间多了一个模块

【复现率】

3/3

History

#1 - 2023-03-24 10:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189505 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Remove application data usage page empty view.TC-RID: 1201-0201813IssueID: TS-R-BUG-117129Change-Id:

Ic7415e96138f1d375d2ff8d690072dff2a1091cf

#2 - 2023-03-24 10:26 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-24

- Root cause set to 无标题分组元素占位导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

无标题分组元素占位导致。

■ Next action

测试验证。

#3 - 2023-03-28 10:13 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102

【验证情况】应用-流量统计中应用图标与总计标题的距离过远与ui图符合，pass

#4 - 2023-03-28 10:13 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
